{
  "name": "britton-site",
  "version": "2.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack -p 3001",
    "build": "next build",
    "start": "next start -p 3001",
    "lint": "next lint"
  },
  "dependencies": {
    "@apollo/client": "^3.13.9",
    "@apollo/experimental-nextjs-app-support": "^0.12.3",
    "graphql": "^16.11.0",
    "next": "15.3.4",
    "react": "^19.0.0",
    "react-dom": "^19.0.0",
    "react-markdown": "^10.1.0",
    "react-places-autocomplete": "^7.3.0"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3",
    "@headlessui/react": "2.2.4",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "@types/react-places-autocomplete": "^7.2.14",
    "classnames": "^2.5",
    "eslint": "^9",
    "eslint-config-next": "15.3.4",
    "react-icons": "^5.5",
    "recharts": "3.1.0",
    "tailwind-rounded-out": "2.0.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
